# delAsyncCall

Delete an async call previously added in the system

Endpoint: DELETE /api/service/delAsyncCall
Version: 2.1.0

## Query parameters:

  - `uId` (string, required)
    Unique id of the call to delete supplied by [pushAsyncCall](./pushasynccall)

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

